Subject: bug#22507: [bug-diffutils] bug#22507: bug#22507: diffutils releases

From: Jim Meyering <[email-masked]>
Date: Sun, 31 Jan 2016 18:07:11 -0800

On Sun, Jan 31, 2016 at 4:15 PM, Jim Meyering <[email-masked]> wrote:
> On Sun, Jan 31, 2016 at 1:23 PM, Bruce Dubbs <[email-masked]> wrote:
>> One of our users is complaining that he needs an updated diffutils. The
>> change is already in version control.  We can create a patch, but I'm
>> wondering if you know of any plans to do a new release of diffutils.  The
>> last release was three years ago.
>
> Hi Bruce,
> A diffutils release is definitely overdue, and is on my list.
> However, the list of open "issues" is in need of attention:
> http://debbugs.gnu.org/cgi/pkgreport.cgi?package=diffutils
>
> Once that list is in shape and most of its issues have been
> addressed, I can make a release in a day or so. Do you know
> anyone who would like to invest in the triage work?

As a start, I've pushed these changes:

        maint: update prereq version of gettext
        * configure.ac: Increase designated gettext version to 0.19.2
        * bootstrap.conf (buildreq): Likewise.
        Remove now-unnecessary code to remove gettext-provided files.

        gnulib: update to latest

  http://git.savannah.gnu.org/cgit/diffutils.git/commit/?id=3d8affcc9dd85da0de0121e95a6f932d68feb5fa
  http://git.savannah.gnu.org/cgit/diffutils.git/commit/?id=3d8affcc9dd85da0de0121e95a6f932d68feb5fa